* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --bg_color: #fda50f;
    --white: #fff;
    --black: #000;
}

body {
    position: relative;
    overflow-x: hidden;
    font-family: "Roboto", sans-serif;

}

img {
    max-width: 100%;
    transition: ease-in-out .3s;
}

.img {
    overflow: hidden;
    position: relative;
}

.img:hover::after {
    transition: all 400ms linear;
    visibility: visible;
    animation: fadeInUp 1s;
}

.img:after {
    background: rgba(255, 255, 255, 0.369);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    z-index: 9;
}

@keyframes fadeInUp {
    from {
        opacity: 1;
        height: 0;
    }

    to {
        opacity: 0;
        height: 100%;
    }
}

@keyframes mymove {
    from {
        width: 0%;
    }

    to {
        width: 100%;
        opacity: 0;
    }
}

p {
    font-size: 15px;
    line-height: 28px;
}

a {
    text-decoration: none;
    transition: ease-in-out .3s;
}

li {
    list-style: none;
}

ul {
    padding-left: 0;
    margin-bottom: 0;
}

.my {
    margin: 70px 0;
}

.toggle {
    display: none;
}

.nav_close {
    display: none;
}

nav {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    padding: 0 4%;
}

.toggle .line {
    width: 33px;
    height: 4px;
    background-color: #000;
    margin-bottom: 5px;
    border-radius: 3px;
    transition: ease-in-out .4s;
}

/* .toggle.toggle_active .line:nth-child(1){
    transform: rotate(45deg);
        margin-top: 8px;
}
.toggle.toggle_active .line:nth-child(2){
    display: none;
}
.toggle.toggle_active .line:nth-child(3){
        transform: rotate(-45deg);
            margin-top: -8px;
} */

#myHeader.sticky {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    animation: slideDown 1s ease-out;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    background-color: #fff;
}

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateY(0);
    }
}


.logo img {
    width: 140px;
}

.logo {
    position: relative;
}

.nav_bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar_nav .nab_flex {
    display: flex;
}

.navbar_nav ul li {
    position: relative;
    padding: 20px 20px;
}

.navbar_nav ul a {
    color: var(--black);
}

.navbar_nav ul li:hover>.dropdown {
    display: block;
    transition: ease-in-out .5s;
}

.dropdown {
    position: absolute;
    width: 250px;
    top: 100%;
    left: 0;
    background-color: var(--white);
    transition: ease-in-out .5s;
    display: none;
}


.navbar_nav ul .dropdown li {
    padding: 8px 20px;
}

.navbar_nav ul .dropdown li:hover {
    background-color: var(--bg_color);
}

.navbar_nav ul .dropdown li:hover a {
    color: var(--white);
}

#myHeader.sticky .navbar_nav .dropdown li:hover a {
    color: var(--white);
}

.dropdown .dropdown {
    left: 100%;
    top: 0;
}

.dropdown_btn {
    position: absolute;
    right: 0;
    top: 35%;
    color: var(--white);
    cursor: pointer;
}

.show_dropdown {
    display: block;
}

.search_btn {
    background-color: var(--bg_color);
    border-radius: 50%;
    padding: 0px 10px;
    cursor: pointer;
    color: var(--white);
}


.search {
    position: fixed;
    left: 0;
    top: -100%;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: #000000e2;
    padding: 6% 10% 0% 9%;
    transition: ease-in-out .5s;
    visibility: hidden;
    z-index: 999;
}

.show {
    top: 0%;
    visibility: visible;
}

.search input {
    width: 96%;
    border: none;
    outline: none;
    padding: 10px 15px;
}

.cancal {
    color: var(--white);
    position: absolute;
    right: 3%;
    top: 5%;
    font-size: 30px;
    cursor: pointer;
}

.banner_item img {
    width: 100%;
    height: 100%;
}

.banner_item {
    position: relative;
}

/* .banner_item::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #0000007b;
} */

.nav_right {
    display: flex;
    align-items: center;
    gap: 0 20px;
}


.banner_contant {
    position: absolute;
    top: 30%;
    width: 100%;
    z-index: 9;
    width: 50%;
    left: 7%;
    color: var(--white);
}



.banner_tittle {
    font-size: 50px;
    font-weight: 600;
    color: var(--white);
    display: block;
    transition: ease-in-out .9s;
    margin-bottom: 15px;
}

.banner_contant p {
    font-size: 16px;
}

.nextarrow {
    position: absolute;
    right: 2%;
    top: 50%;
    color: var(--white);
    font-size: 25px;
    cursor: pointer;
}

.prevarrow {
    position: absolute;
    left: 2%;
    top: 50%;
    color: var(--white);
    font-size: 25px;
    z-index: 9;
    cursor: pointer;
}

.slick-vertical .slick-slide {
    border: none
}

.banner_item.slick-slide.slick-current.slick-active .banner_tittle {
    animation: stickySlideDown 1.5s ease-in-out;
    transform: translateY(0px);
    transition: ease-in-out .9s;
}

@keyframes stickySlideDown {
    0% {

        transform: translateY(200px);

        opacity: 0;
    }

    100% {

        transform: translateY(0);

        position: 1;
    }
}

.top_head {
    background-color: var(--bg_color);
    padding: 5px 0;
}

.top_main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top_tittle p {
    margin-bottom: 0;
    color: var(--white);
}

.top_num {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}

.top_num a {
    color: var(--white);
}


.contact_details_top {
    position: relative;
}

.contact_details_top {
    position: relative;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 0.4s ease, opacity 0.3s ease;
    border-bottom: 1px solid #c1c1c1;
}

.contact_details_top.text-center.show_details {
    max-height: 300px;
    opacity: 1;

}

.top_contact_details i {
    transition: ease-in-out .3s;
    margin-left: 5px;
}

.btn_toggle i {
    transform: rotate(180deg);

}


.all_btn {
    background: var(--bg_color);
    color: var(--white);
    padding: 15px 40px;
    border-radius: 3px;
    border: none;
    position: relative;
    z-index: 9;
}

.all_btn::after {
    content: "";
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #145ea4;
    transition: ease-in-out .5s;
}

.all_btn:hover::after {
    width: 100%;
}

.all_btn span {
    z-index: 2;
    position: relative;
}

.ab_img {
    float: right;
    width: 50%;
}

.px {
    padding: 0 4%;
}

.ab_img {
    margin-left: 40px;
}

.ab_img img {
    border-radius: 10px;
    margin: 10px 0;
}




.inner_text {
    position: absolute;
    bottom: 20%;
    width: 100%;
    z-index: 9;
    color: var(--white);
    text-align: center;
    padding: 0 10px;
}

.ab_item {
    width: 47%;
    float: left;
    padding-right: 30px;
}

.share-btn-box ul {
    display: flex;
    gap: 8px;
}

.share-btn-box ul button {
    border: none;
    background-color: var(--bg_color);
    color: var(--white);
    padding: 7px 10px;
    border-radius: 3px;
}


.inner_header img {
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.inner_header {
    position: relative;
}

.inner_header::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000000a8;
}

.brade_crom a {
    color: #fff;
}

.what-app {
    position: fixed;
    z-index: 99;
}

.btn-whatsapp-pulse-border {
    bottom: 30px;
    right: 20px;
    animation-play-state: paused;
}

.marcket-plase a {
    display: block;
    margin-bottom: 10px;
}

.back-to-top {
    background: #fff;
    position: fixed;
    right: 1%;
    bottom: 3%;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    cursor: pointer;
    transition: ease-in-out .5s;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    transform: scale(0);
}

.back-to-top.scroll_show {
    transform: scale(1);
    bottom: 3%;
}

.btn-whatsapp-pulse {
    background: #25d366;
    color: white;
    position: fixed;
    bottom: 20px;
    left: 20px;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 0;
    padding: 30px;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
}

.btn-whatsapp-pulse-border::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    padding: 20px;
    border: 5px solid #25d366;
    opacity: 0.75;
    animation-name: pulse-border;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
}

.what-app i {
    font-size: 38px;
    color: #fff;
}

@keyframes pulse-border {
    0% {
        padding: 25px;
        opacity: 0.75;
    }

    75% {
        padding: 50px;
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.small_head {
    display: inline-block;
    font-size: 17px;
    background-color: transparent;
    padding: 5px 20px 5px 20px;
    background-image: linear-gradient(115deg, var(--bg_color) 33%, #fdb40f26 100%);
    border-radius: 10px 0px 10px 0px;
    margin-bottom: 8px;
}

.big_head {
    display: block;
    font-size: 40px;
    font-weight: 600;
}

.ab_home {
    display: flex;
}

.pro_item {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    margin: 10px;
}

.pro_head {
    position: absolute;
    bottom: 5%;
    left: 3%;
    z-index: 9;
    transition: ease-in-out .5s;
}

.pro_item:hover .pro_head {
    bottom: 10%;
    left: 5%;
}

.pro_item::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #FFF;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgb(0 0 0 / 68%) 100%);
}

.pro_tittle {
    color: var(--white);
    display: block;
    margin: 8px 0;
}

.product_slider .pro_tittle {
    font-size: 25px;
}

.pro_head a {
    color: var(--bg_color);
}

.pro_head a i {
    margin-left: 5px;
}

.pro_item img {
    width: 100%;
}

.why_choose {
    background-color: #000916;
    position: relative;
    padding: 70px 0;
    color: var(--white);
    z-index: 9;
}

.why_choose::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../img/bg.webp);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 100% auto;
    z-index: -1;
}

.why_choose img {
    border-radius: 0 0 0 60px;
}

.why_head ul {
    display: flex;
    flex-wrap: wrap;
}

.why_head ul li {
    width: 45%;
    margin: 10px 0;
    font-size: 18px;
}

.why_head ul li i {
    color: var(--bg_color);
    margin-right: 8px;
}

.what_box img {
    width: 80px;
    margin: auto;
}

.what_box span {
    display: block;
    font-size: 20px;
    margin: 10px 0;
    font-weight: 600;
    color: var(--bg_color);
}

.fragrant_contant .big_head {
    font-size: 70px;
}

.fecher .img {
    text-align: end;
}

.fragrant_contant {
    padding-right: 18%;
    padding-left: 2%;
}

.fragrant_contant ul {
    display: flex;
    gap: 50px;
    margin: 10px 0;
}

.fragrant_contant ul li p {
    font-size: 25px;
}

.fragrant_contant ul li span {
    font-size: 40px;
    color: var(--bg_color);
    font-weight: 600;
}

.name_box {
    display: flex;
    align-items: center;
    gap: 20px;
}

.name_box img {
    width: 90px;
    height: 90px;
    border-radius: 50%;
}

.test_item .pera {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 30px;
    margin-bottom: 20px;
    background-color: var(--white);
}

.name_box .name {
    display: block;
    font-size: 20px;
}

.designation {
    color: var(--bg_color);
    font-size: 18px;
}

.test_item {
    margin: 10px;
}

.testmoinal {
    background-color: transparent;
    padding: 70px 0;
    /* background-image: linear-gradient(180deg, #00000000 0%, #ffd07e 100% 100%); */
}

.contact {
    padding: 70px 0;
    position: relative;
}

.contact form {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 50px 40px;
    background-color: var(--white);
}

.contact input,
textarea,
select {
    width: 100%;
    padding: 15px;
    margin-bottom: 15px;
    border: 1px solid #fda60f3c;
    background-color: #fda50f12;
    outline: none;
}

.contact::after {
    content: "";
    width: 30%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--bg_color);
    z-index: -1;
}

.contact_details {
    padding-left: 5%;
}

.contact_details li {
    margin: 20px 0;
    font-size: 18px;
}

.contact_details li i {
    color: var(--bg_color);
    margin-right: 8px;
}

.contact_details li a {
    color: var(--black);
}

.contact_details li a:hover {
    color: var(--bg_color);
}

.socal_media {
    display: flex;
    gap: 10px;
}

.socal_media a {
    color: var(--black);
    display: block;
    background-color: var(--bg_color);
    color: var(--white);
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
}

.socal_media a:hover {
    background-color: #145ea4;
}

.client_item {
    padding: 13px;
    opacity: .7;
}

footer {
    color: var(--white);
    background-repeat: no-repeat;
    background-size: cover;
}

.foot_bg {
    padding-top: 80px;
    background-color: #000000d4;
}

.foot_head {
    display: block;
    font-size: 27px;
    font-weight: 600;
    margin-bottom: 20px;
    color: var(--bg_color);
}

.foot_logo img {
    width: 200px;
    margin-bottom: 10px;
}

.foot_nav ul li a {
    color: #fff;
    display: block;
    padding: 6px 0;
}

.foot_contact li a {
    color: #fff;
}

.foot_nav ul li a:hover {
    color: var(--bg_color);
}

.foot_contact li {
    margin: 20px 0;
}

.foot_contact li i {
    color: var(--bg_color);
    margin-right: 8px;
}

.foot_nav ul {
    max-height: 230px;
    overflow: auto;
}

.foot_contact .socal_media a {
    color: var(--white);
}

.copy_right {
    padding: 18px 0;
    border-top: 1px solid #343434;
    margin-top: 50px;
}

.copy_right p {
    margin-bottom: 0;
    color: var(--white);
}

.copy_right p a {
    color: var(--white);
}









@media only screen and (max-width: 992px) {
    .fragrant_contant .big_head {
        font-size: 35px;
    }
}



@media only screen and (max-width: 780px) {
    .navbar_nav {
        position: absolute;
        left: -100%;
        top: 0;
        background-color: #000;
        width: 70%;
        height: 100vh;
        overflow: auto;
        transition: ease-in-out 0.5s;
        padding-top: 20px;
    }

    .navbar_nav.show_nav {
        left: 0;
    }

    .navbar_nav .nab_flex {
        flex-direction: column;
    }

    .nav_close {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        background-color: #fff;
        padding: 5px 11px;
        font-weight: 900;
        z-index: 99;
    }

    .toggle {
        display: block;
    }

    .dropdown {
        position: absolute;
        width: 100%;
        top: 100%;
        left: -100%;
        background-color: #000;
        z-index: 99;
        padding-top: 20px;
        display: block;
        background-color: #fff;
        overflow: auto;
    }

    .navbar_nav .dropdown a {
        color: #000;
    }

    .dropdown_btn {
        background-color: #fff;
        color: #000;
        padding: 4px 8px;
    }

    .dropdown_btn_show i {
        transform: rotate(180deg);
        transition: ease-in-out .5s;
    }

    .show_dropdown {
        left: 0;
    }

    .navbar_nav ul li {
        padding: 12px 20px;
        border-bottom: 1px solid #2e2d2d;
    }

    .navbar_nav ul a {
        color: var(--white);
    }

    .inner_header img {
        height: 200px;
    }

    .ab_item {
        width: 100%;
        padding-right: 0px;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .ab_img {
        margin-left: 0px;
        width: 100%;
    }

    .why_head {
        margin-bottom: 20px;
    }

    .why_head ul li {
        margin: 6px 0;
        width: 100%;
        font-size: 16px;
    }

    .big_head {
        font-size: 25px;
    }

    .nab_btn {
        display: none;
    }

    .fragrant_contant {
        padding-right: 2%;
        padding-left: 2%;
    }

    .contact::after {
        display: none;
    }

    .contact_details {
        margin-top: 20px;
    }

    nav {
        padding: 0 0;
    }
    .ab_item{
        width: 100%;
    }
}

@media only screen and (max-width: 650px) {
    .top_num {
        display: none;
    }

    .px {
        padding: 0 1%;
    }

    .my {
        margin: 40px 0;
    }

    .product_slider .pro_tittle {
        font-size: 17px;
    }

    .fragrant_contant .big_head {
        font-size: 26px;
    }

    .fragrant_contant ul li span {
        font-size: 30px;
    }

    .fragrant_contant ul li p {
        font-size: 20px;
    }

    .contact {
        padding: 5px 0
    }

    .testmoinal {
        padding: 33px 0;
    }

    .fragrant_contant {
        margin: 12px 0;
    }

    .contact form {
        padding: 38px 16px;
    }

    .contact_details li {
        font-size: 15px;
    }
    .prevarrow, .nextarrow{
        font-size: 18px;
    }
}